/****************************************************
        media css
*****************************************************/
@media (max-width: 1500px) {
    
}
@media (max-width: 1450px) {
    
}
@media (max-width: 1383px) {


}
 
@media only screen and (min-width: 991px) and (max-width: 1200px) {
    
}
@media only screen and (min-width: 1024px) and (max-width: 1920px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
   

    /*  grid figcaption   */
    .md-bottom-10 { bottom: 10px !important;}
    
   
    
    
}
@media (max-width: 1199px) {

   }

    /*  grid figcaption   */
    .grid figcaption { bottom: 50px; }
    .md-bottom-10 { bottom: 10px !important;}

    /*  project img   */
    .half-project-small-img { min-height: 259px; }

    
    
    
    /*  margin  */
    .md-margin-two-bottom { margin-bottom: 2% !important; }
    .md-margin-three-bottom { margin-bottom: 3% !important; }
    .md-margin-four-bottom { margin-bottom: 4% !important; }
    .md-margin-five-bottom { margin-bottom: 5% !important; }
    .md-margin-ten-bottom { margin-bottom: 10% !important; }
    
    /*  padding  */
    .md-padding-five {padding: 5% !important}
    
    
    /* footer */
    footer ul.list-inline li:first-child { padding-left: 5px;}
    .list-inline li { padding: 0 17px; }

    /*  portfolio short description  */
    .portfolio-short-description figure { padding:70px}
    
   
    
    /* menu */
    .nav > li { margin-right: 17px; margin-left: 17px}
    .menu-button-orange {right: 15px;}
    .menu-button-yellow {right: 15px;}
    
    /* icon tab */
    .nav-tabs > li { margin-left: 0; margin-right: 0;}
    
   
}
@media (max-width: 1064px) {
    /*  parallax  */
    .parallax-fix{ background-attachment: scroll !important; }

    /*  carousel slide  */
    .slider-text .col-md-3 { margin-left: 10%; }
   
}
/******* Only for iPad Css *******/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    /* for general iPad layouts */
	.row{margin:0 -15px;}
	#lanquage{right:0;}
	.logo { margin-left:-35px;width: 200px;height: 46px; margin-top:6px;}
    footer h3 {font-size:34px; margin-left:-30px;}
	#inner .red-text a { margin-left:35px;}
	#prodDetail .groupBtn { margin-top:-35px; padding-bottom:80px;}
	#projects .nav-tabs-light li a {margin:0 22px;}
    .navbar-nav > li > a { border-color: transparent !important; }
    .navbar-nav > li > a.active { border-color: black !important;  }
	.nav li a.th { font-size:21px; letter-spacing:normal!important; font-weight:500!important;}
	h2.th {font-size:75px!important;}
	

}
@media (max-width: 1024px) {
    /*  navigation position  */
    .navbar-right .dropdown-menu { right: -147px; }

}
@media (max-width: 991px) {
	.logo { margin-left:-15px;width: 229px;height: 53px;margin-top:0;}
	#lanquage li{ float:none; margin-right:0;margin-top:24px; padding:5px;}
	#lanquage .actived{display:none;!important}
	#lanquage li a{ background-color:#a32b22; padding:9px; color:#fff;font-size:14px; }
	.navbar-toggle{ margin-right:40px;}
	
    /*  navigation panel  */
    nav .accordion-menu * { transition-duration: 0s; -moz-transition-duration: 0s; -webkit-transition-duration: 0s; -o-transition-duration: 0s; }
    .panel { position: relative; }
    .panel-title > a.collapsed:after { content: '+'; position: absolute; right: 24px; }
    .panel-title > a:after { content: '-'; position: absolute; right: 24px; }
    .open .collapse { display: none; }
    .open .collapse.in { display: block; }
    .collapse.in { width: 100%; clear: both;}
	.navbar .text-right{ left:0;}

    /*  navigation  */
    nav.navbar .container { position: relative; }
    .navbar .accordion-menu { background-color: rgba(27, 22, 28, 0.95); clear: both; min-height: 0 !important; position: absolute; top: 76px; width: 100%; padding: 0; }
    .nav-dark .dropdown-menu { background-color: transparent; }
    .nav-dark-transparent .dropdown-menu { background-color: transparent; }

    /*  sticky navigation */
    .shrink-nav .accordion-menu { top: 56px; }
    .static-sticky .accordion-menu { top: 90px; }
    .sticky-nav .nav > li { float: left; width: 100% !important; margin: 0 !important; border-top: 1px solid rgba(255, 255, 255, 0.06) !important; }
    .sticky-nav .nav > li:last-child { border-bottom: 1px solid rgba(255, 255, 255, 0.06); }
    .sticky-nav ul li a:hover { color: #fff !important; background-color: rgba(0, 0, 0, 0.3); }
    .sticky-nav ul li a:hover i { color: #fff; border-color: #e6af2a; }
    .sticky-nav .navbar-nav > li > a { font-weight: 700; }
    .sticky-nav .navbar-nav > li > a i { display: inline-block; float: right; margin: 9px 10px 0 0; font-size: 14px; color: #fff; width: 20px; height: 20px; vertical-align: middle; padding: 0 0 0 4.2px; line-height: 20px; } 
    .sticky-nav .navbar-nav > li > .dropdown-menu, 
    .shrink-nav .dropdown.simple-dropdown .dropdown-menu { border-top: 1px solid rgba(255, 255, 255, 0.06); left: 0; top: inherit !important; width: 100% !important; transform: translateX(0); -webkit-transform: translateX(0); -moz-transform: translateX(0); -o-transform: translateX(0); }
    .shrink-nav .nav > li{ margin: 16px 15px; }
	.shrink-nav #lanquage { margin: -1px 0; }
    .nav-white.shrink-nav .navbar-nav li a { color: #fff; }

    .navbar .text-right { background-color: rgba(27, 22, 28, 0.95); clear: both; min-height: 0; padding: 0;  position: absolute; top: 80px; width: 100%; }
    .navbar.shrink-nav .text-right { top: 56px; }
    .static-sticky .text-right { top: 90px !important;}

    .dropdown-menu:last-child ul li:last-child { border-bottom: 0; }
    .dropdown-menu li a { color: inherit; height: 34px !important; line-height: 34px !important; padding: 0 !important; text-align: left; }
    .navbar-default .navbar-nav > .open > a, 
    .navbar-default .navbar-nav > .open > a:hover, 
    .navbar-default .navbar-nav > .open > a:focus, 
    .navbar-nav > li > a { border-bottom: 0 !important;}
    .navbar-default .navbar-nav > li > a { color: #fff; display: block; height: 38px; line-height: 38px; padding: 0 0 0 15px; text-align: left; }
    .megamenu-right-icon { display: block !important; float: right; position: absolute !important; right: 0; top: 0; }
    .megamenu-right-icon:hover { background-color: transparent !important; }

    .full-width-pull-menu .text-right {top: inherit; right: 15px;}
    .full-width-pull-menu.shrink-nav .text-right {top: inherit;}
    .full-width-pull-menu .navbar-nav > li > a {padding: 0;}
    .full-width-pull-menu .navbar-nav > li > a:hover {background-color: inherit !important}
    
    .dropdown-header { margin: 0;}
    .navbar-collapse.in { overflow-x: hidden; }
    .navbar-default .col-sm-3 { float: left; }

    .navbar-toggle {border-radius: 0px;}
    .navbar-default .navbar-toggle .icon-bar { background-color: #fff; }
    .navbar-default .navbar-toggle { background-color: #000;}

    .dropdown-toggle.collapsed .fa-angle-down::before { content:"\f107"; }
    .dropdown-toggle .fa-angle-down::before { content:"\f106"; }

    /*  navigation, mega menu  */
    .open > .dropdown-menu { margin: 0 !important; }
    .dropdown-menu { margin: 0 !important; padding: 0 15px !important; position: inherit; width: 100%; background-color: transparent; background-clip: inherit; }

    .mega-menu-column li, 
    #collapse7 li { border-top: 1px solid rgba(255, 255, 255, 0.06); }
    .dropdown-menu li { padding: 0; width: 100%; }
    .dropdown-header { border-bottom: 0; border-top: 0 none !important; color: #fff; font-size: 11px; font-weight: 600; height: 38px; letter-spacing: 3px; line-height: 38px; } 
    .dropdown-menu li a.sub-menu-title { color: #fff !important; font-size: 11px; font-weight: 600; height: 38px !important; letter-spacing: 3px; line-height: 38px !important; padding: 0; }
    .dropdown-menu li a i { top: 10px; }
    .simple-dropdown-menu ul { padding: 0 15px !important; }
    .simple-dropdown-menu ul ul { padding: 0 !important; }
    .sub-menu ul { left: 0; background-color: transparent; }
    .simple-dropdown-menu ul li.sub-menu { margin-bottom: 15px; }
    .simple-dropdown-menu ul li.sub-menu.last { margin-bottom: 0; }

    /*  navigation > mega menu > dropdown li ul  */
    .dropdown-menu li ul { display: block; position: inherit; border: 0; padding: 0; margin: 0; }


    /*  custom  */
    .breadcrumb { text-align: left; margin-top: 2%; }
    section { padding: 90px 0; }
    .section-title { padding-bottom: 90px; }
    .sm-pull-left { float: left !important; }
    .sm-pull-right { float: right !important; }
    .sm-no-margin { margin: 0 auto !important; }
    .sm-no-margin-top { margin-top: 0 !important; }
    .sm-no-margin-bottom { margin-bottom: 0 !important; }
    .sm-margin-five { margin: 5% 0 !important; }
    .sm-margin-eight { margin: 8% 0 !important; }
    .sm-margin-bottom-one { margin-bottom: 1% !important }
    .sm-margin-bottom-two { margin-bottom: 2% !important }
    .sm-margin-bottom-three { margin-bottom: 3% !important }
    .sm-margin-bottom-four { margin-bottom: 4% !important }
    .sm-margin-bottom-five { margin-bottom: 5% !important }
    .sm-margin-bottom-six { margin-bottom: 6% !important }
    .sm-margin-bottom-seven { margin-bottom: 7% !important }
    .sm-margin-bottom-eight { margin-bottom: 8% !important }
    .sm-margin-bottom-nine { margin-bottom: 9% !important }
    .sm-margin-bottom-ten { margin-bottom: 10% !important }
    .sm-margin-bottom-eleven { margin-bottom: 11% !important }
    .sm-margin-bottom-twelve { margin-bottom: 12% !important }
    .sm-margin-top-one { margin-top: 1% !important }
    .sm-margin-top-two { margin-top: 2% !important }
    .sm-margin-top-three { margin-top: 3% !important }
    .sm-margin-top-four { margin-top: 4% !important }
    .sm-margin-top-five { margin-top: 5% !important }
    .sm-margin-top-six { margin-top: 6% !important }
    .sm-margin-top-seven { margin-top: 7% !important }
    .sm-margin-top-eight { margin-top: 8% !important }
    .sm-margin-top-nine { margin-top: 9% !important }
    .sm-margin-top-ten { margin-top: 10% !important }
    .sm-margin-top-eleven { margin-top: 11% !important }
    .sm-margin-top-twelve { margin-top: 12% !important }
    .sm-margin-right-one { margin-right:1% !important }
    .sm-no-margin-right { margin-right: 0 !important;}
    .sm-no-margin-left { margin-left: 0 !important; }
    .sm-padding-bottom-six { padding-bottom: 6% !important; }
    .sm-no-padding { padding: 0 !important; }
    .sm-no-padding-right { padding-right: 0 !important; }
    .sm-no-padding-left { padding-left: 0 !important; }
    .sm-padding-top-six { padding-top: 6% !important }
    .sm-padding-top-nine { padding-top: 9% !important; }
    .sm-padding-bottom-nine { padding-bottom: 9% !important; }
    .sm-display-none { display:none !important}
    .sm-display-table { display:table !important}
    .sm-text-center { text-align: center !important;}
    .sm-border { border: 1px solid rgba(0, 0, 0, 0.075) !important; }
    .sm-no-border-right { border-right: 0 !important; }
    .sm-margin-lr-four { margin-left: 4% !important; margin-right: 4% !important;}
    .sm-background-image-right { background-position: center right !important;}
    .sm-pull-none { float: none !important}
    .sm-width-100 { width:100% !important}
 
/*  typography  */
    .text-large { font-size: 26px !important; }
    .title-large { font-size: 26px !important; }
    h1, .h1 { font-size: 72px; line-height: 72px;}
	.slider h2{ font-size: 52px; line-height: 53px;}
	footer h3 {font-size:25px; line-height: 30px;margin-left:-40px;}
    .title-extra-large { font-size: 26px !important; line-height: 33px !important; }
	

 /*Home */
.text-large, .text-med, .m-center{ text-align:center;}
.bottom-arrow-pagination .case-study-details{padding:10% 0;!important}
.white-text a{font-size:14px;}

/*Home Featured Projects*/
.owl-carousel{margin-top:-50px;}
.case-study-details, .case-study-img{min-height:250px; text-align:center;}

/*footer */
   .footer-social a:hover{margin:0;}
   .footer-social a:last-child{margin:0;}
   .footer-link .col-xs-12{text-align:left;}
   footer .col-md-4, footer .col-md-8{ padding:0;}
   
/*Inner About */
 #inner .padding-two-top{ padding-top:1%;}
 #inner section{padding-top:60px;}
 #inner .owl-carousel{margin-top:0;}
 
 /*Inner FoamTypes */
 .border-right { border-bottom:1px solid #e5e5e5;  border-right:none;}
 #inner .red-text a { font-size:12px;}
   
 /*Inner Products */
  .cover-background-inner{margin-top:82px;}
  .padding-two-top{padding-top:5%;!important}
  
/*Inner Projects*/
#projects .nav-tabs-light li{ padding-bottom:20px;}
#projects .nav-tabs-light {height:inherit;}
.icon-slapBoard::before, .icon-pipeCover::before, .icon-elbowCover::before, .icon-pipeSupport::before, .icon-tankCover::before, .icon-blockFoam::before{margin-bottom:0;}

   
    /* owl carousel */
    .owl-half-slider .owl-title { width: 60%;}


    /*  grid   */
    .grid li { width: 50% !important;}
    .related-projects li { width: 33.33% !important;}
    .related-projects.wide-title .grid figcaption { padding: 30px 0; }

    /*  grid figcaption   */
    .grid figcaption { bottom: 10px;}

    /*  project img    */
    .half-project-img { min-height: 520px; }
    .project-content .col-sm-12.text-med { margin-top: 5%; }
    .half-project-small-img { min-height: 213px; }

    /*  animated    */
    #animated-tab .nav-tabs > li > a { padding: 0 22px; }

    
    /* portfolio short description */
    .portfolio-short-description figure { padding: 30px;  }



    /*  *onepage fashion* parallax section    */
    .parallax-section-main { min-height: 370px; }

    
    /* parallax */
    .parallax-fix { background-attachment: inherit !important}
    .parallax-portfolio { background-attachment: inherit !important; background-size: 125% auto; }
    .portfolio-short-description-bg { background-size: 102%; }
    .fix-background { background-attachment: inherit !important; }

        
    /* tabs */
    .nav-tabs > li > a { margin-left: 16px; margin-right: 16px;}
     
    
     /*  onepage hamburger  */
     .show-menu .menu-wrap .shrink-nav {background-color: inherit !important}
     .show-menu .menu-wrap .shrink-nav .nav > li {margin: 0 !important;}
    
    
}
@media (max-width: 920px) {
    
}
@media (max-width: 812px) {
    
}
@media (max-width: 768px) {
    
    /*  slider text   */
    #animated-tab .nav-tabs {margin: 0 0 70px;}
    .nav-tabs > li > a { border-right: 0; }
    #animated-tab .nav-tabs > li > a {margin: 0 auto; }
    .portfolio-filter { display: inline-block;}
    .nav > li {width: auto;}
    .nav-tabs > li.active > a { margin-bottom: 0px; }
    .nav-tabs > li > a:hover { margin-bottom: 0px; vertical-align: top;}

    .owl-title-big { font-size: 30px; letter-spacing: 5px; line-height: 44px; }
   
}

@media (max-width: 767px) {
	
	.logo { margin-left:-45px;}
	#lanquage li{ margin-right:-20px;}
	.navbar-toggle{ margin-right:15px;}
	.shrink-nav #lanquage { margin: -8px 0; }
	.tri{height:43px; margin-bottom:20px;}
	
    /*  custom  */
    section{ padding: 50px 0; }
    .xs-onepage-section { padding: 100px 0 !important; }
    .xs-pull-left { float: left !important; }
    .xs-pull-none { float: none !important; }
    .first-child { padding-top: 0; }
    .last-child { padding-bottom: 0; }
    .margin-top-section { margin-top: 50px; }
    .xs-indicators-black .active { background-color: #000; border: 2px solid rgba(0, 0, 0, 1); }
    .xs-indicators-black li { border: 2px solid rgba(0, 0, 0, 1);}
    .xs-no-margin { margin: 0 auto !important; }
    .xs-no-margin-top { margin-top: 0 !important; }
    .xs-margin-bottom-one { margin-bottom: 1% !important }
    .xs-margin-bottom-two { margin-bottom: 2% !important }
    .xs-margin-bottom-three { margin-bottom: 3% !important }
    .xs-margin-bottom-four { margin-bottom: 4% !important }
    .xs-margin-bottom-five { margin-bottom: 5% !important }
    .xs-margin-bottom-six { margin-bottom: 6% !important }
    .xs-margin-bottom-seven { margin-bottom: 7% !important }
    .xs-margin-bottom-eight { margin-bottom: 8% !important }
    .xs-margin-bottom-nine { margin-bottom: 9% !important }
    .xs-margin-bottom-ten { margin-bottom: 10% !important }
    .xs-margin-bottom-eleven { margin-bottom: 11% !important }
    .xs-margin-bottom-twelve { margin-bottom: 12% !important }
    .xs-margin-bottom-thirteen { margin-bottom: 13% !important }
    .xs-margin-bottom-thirtyfive { margin-bottom: 35% !important }
    .xs-margin-top-one { margin-top: 1% !important }
    .xs-margin-top-two { margin-top: 2% !important }
    .xs-margin-top-three { margin-top: 3% !important }
    .xs-margin-top-four { margin-top: 4% !important }
    .xs-margin-top-five { margin-top: 5% !important }
    .xs-margin-top-six { margin-top: 6% !important }
    .xs-margin-top-seven { margin-top: 7% !important }
    .xs-margin-top-eight { margin-top: 8% !important }
    .xs-margin-top-nine { margin-top: 9% !important }
    .xs-margin-top-ten { margin-top: 10% !important }
    .xs-margin-top-eleven { margin-top: 11% !important }
    .xs-margin-top-twelve { margin-top: 12% !important }
    .xs-margin-top-thirteen { margin-top: 13% !important }
    .xs-no-margin-right { margin-right: 0 !important }
    .xs-no-margin-left { margin-left: 0 !important; }
    .xs-no-margin-lr { margin-left: 0 !important; margin-right: 0 !important}
    .xs-no-margin-lr-auto { margin-left: auto !important; margin-right: auto !important}
    .xs-no-margin-bottom { margin-bottom: 0 !important }
    .xs-padding-bottom-six { padding-bottom: 6% !important; }
    .xs-padding-bottom-fifteen { padding-bottom: 15% !important; }
    .xs-padding-top-six { padding-top: 6% !important }
    .xs-padding-left-right-two { padding: 0 2% !important; }
    .xs-display-none { display: none !important}
    .xs-padding-seven { padding: 6% 0}
    .xs-no-padding { padding: 0 !important; }
    .xs-no-padding-left { padding-left: 0 !important; }
    .xs-no-padding-right { padding-right: 0 !important; }
    .xs-no-padding-lr { padding-left: 0 !important; padding-right: 0 !important; }
    .xs-no-padding-top { padding-top:0 !important}
    .xs-no-padding-bottom { padding-bottom: 0 !important; }
    .xs-no-padding-left-right { padding-left: 0 !important; padding-right: 0 !important}
    .xs-padding-right { padding-right: 15px !important;}
    .xs-padding-left { padding-left: 15px !important;}
    .xs-text-center { text-align: center !important;}
    .xs-no-border { border: 0 !important; }
    .xs-no-background { background: none !important; }
    .xs-no-float { float: none !important; }
    .xs-display-block { display: block !important; }
    .xs-display-inherit { display: inherit !important; }
    .xs-text-left { text-align: left !important; }
    .width-70 { width: 100% !important; }
    .xs-width-100 { width: 100% !important; }
    .xs-img-full { width: 100%;}
    .xs-padding-tb-ten { padding-bottom: 10% !important; padding-top: 10% !important; }
    .xs-width-100 { width: 100% !important}
    .xs-letter-spacing-6 { letter-spacing: 6px !important}
    .xs-center-col { float: none !important; margin-left: auto !important; margin-right: auto !important;}
    .xs-padding-eight { padding: 8%; }
    .xs-position-inherit { position: inherit !important;}
    .xs-line-height-18 { line-height: 18px !important;}
    .xs-overflow-auto{ overflow: auto !important}
    
	
	/*  typography  */
    h1, .h1 { font-size: 45px; line-height: 45px;}
	h2, #inner h3{ font-size: 28px; line-height: 28px;}
	.slider h2 { font-size: 30px; line-height: 32px;}
	 #inner h2{ font-size: 48px; line-height: 52px;}
	 #prodDetail h2{ font-size: 38px; line-height: 42px;}
	 #prodDetail h4{ font-size: 18px; line-height: 20px;}
	 #inner h4{font-size: 21px; line-height: 28px;}
	 .panel-title{text-transform:none; letter-spacing:0.5px;}
	 
	h1.th, .h1.th { font-size: 120px; line-height: 120px;}
	h2.th, #inner h3.th{ font-size: 52px; line-height: 52px;}
	.slider h2 { font-size: 30px; line-height: 32px;}
	 #inner h2.th{ font-size: 60px; line-height: 65px;}
	 #prodDetail h2.th{ font-size: 48px; line-height: 48px;}
	 #prodDetail h4.th{ font-size: 40px; line-height: 40px;}
	 #inner h4.th{font-size: 24px; line-height: 28px;}
	 
	
    
	/*Home Featured Projects*/
.owl-carousel{margin-top:0;}
.case-study-details{min-height:320px; }
.case-study-img{min-height:200px; }
.bg-orangeGd{background-color:#fcaf40!important; background-image:none;}


/*footer */
   .footer-middle, .footer-middle a {font-size:18px;}
   footer h3 {margin-left:0; text-align:center;}
   footer h5 a {font-size: 14px;}
   footer h5.th a {font-size: 24px;}
   .footer-link .col-xs-12{text-align:center;}
   footer ul li a{ font-size: 12px;line-height:35px;}
   footer .container-fluid{padding:60px 0 20px 0;}
   .copyright { font-size: 11px;}
 
 /*Inner FoamTypes */
 #inner .col-sm-4{ margin-bottom:40px;}
 #inner .red-text { text-align:center; }
 #inner .red-text a{font-size:16px;}
 
 /*Product Detail*/
 #prodDetail .groupBtn { margin-top:-45px; padding-bottom:100px;}
 #prodDetail hgroup{ text-align:center;}
 #prodDetail hgroup.icon-slapBoard::before, #prodDetail hgroup.icon-pipeCover::before, #prodDetail hgroup.icon-elbowCover::before, #prodDetail hgroup.icon-pipeSupport::before, #prodDetail hgroup.icon-tankCover::before, #prodDetail hgroup.icon-blockFoam::before { margin:25px auto -15px; float:none; width:100px; height:100px;}
   
 /*Inner Products */
#products .icon-slapBoard::before, #products .icon-pipeCover::before, #products .icon-elbowCover::before, #products .icon-pipeSupport::before, #products .icon-tankCover::before, #products .icon-blockFoam::before{display:none}
  .m-icon-slapBoard::before,.m-icon-pipeCover::before,.m-icon-elbowCover::before,.m-icon-pipeSupport::before,.m-icon-tankCover::before,.m-icon-blockFoam::before{content: '';display: block;  margin:0 auto;width:65px;height:65px;}
  .m-icon-slapBoard::before{background:url(../images/ico-slapBoard.svg);}
  .m-icon-pipeCover::before {background:url(../images/ico-pipeCover.svg);}
  .m-icon-elbowCover::before {background:url(../images/ico-elbowCover.svg);}
  .m-icon-pipeSupport::before {background:url(../images/ico-pipeSupport.svg);
  }	.m-icon-tankCover::before {background:url(../images/ico-tankCover.svg);}
  .m-icon-blockFoam::before {background:url(../images/ico-blockFoam.svg);}
  .cover-background-inner{margin-top:82px;}
  .padding-two-top{padding-top:5%;!important}
  
.grid figure:hover .gallery-img {background-image:none;}
figure:hover img {opacity:0.75;}
.gutter .grid li{ margin-bottom:20px;}
  
/*Inner Projects*/
.icon-slapBoard::before, .icon-pipeCover::before, .icon-elbowCover::before, .icon-pipeSupport::before, .icon-tankCover::before, .icon-blockFoam::before{margin: 0 0 0 35px;}
#projects .nav-tabs > li{ width:46%; float:left; margin:0 2%; text-align:center;}
#projects .nav-tabs > li:first-child{ width:100%; float:none;}
#projects .nav-tabs > .th > a{letter-spacing:0.5px;}


/*Inner Contact*/
 .contact-map { min-height: 150px; margin-bottom:30px;}
 
/*Inner CMS*/
  .cmsMenu ul { min-height:90px;}


/* owl carousel */
    .owl-half-slider .owl-title { font-size: 20px; line-height: 30px; }
    .slider-typography-shop .owl-title { font-size: 40px; line-height: 42px; }

   
    /*  project img    */ 
    .half-project-small-img { min-height: 264px; }
    .project-content .text-large { margin-top: 9%; display: inline-block; }
    .col-sm-6:nth-child(2).text-med { margin-top: 5%; }
    .spend-time { border-right: 0; }
    .text-large { margin-right: 0; }
    .full-width-image { min-height: 0; }
    .owl-half-slider .container { min-height: 560px; }

    /*  related projects    */ 
    .portfolio-filter { display: block;}
    .nav-tabs-light { height: inherit; margin-bottom: 25px;}
    .nav-tabs-light li a { margin: 15px 0 0 0;  }
    .active > a { border-bottom: 2px solid #000; }
    .nav-tabs-light li:last-child a { margin:15px 0 0 0}
    .tab-style3 .nav-tabs li:last-child a { margin: 0;}
    .nav-tabs-light li:first-child a { margin: 0}
    .nav-tabs > li > a:hover { border-bottom: 2px solid #000;}
    .nav-tabs > li.active > a { border-width: 2px;}

    /*  masonry gallery   */ 
    .grid li { width: 100% !important; }
    .grid figcaption { bottom: 6% !important; }

    /* portfolio grid - with title */
    .work-with-title .grid li:hover figcaption { bottom: 85px !important;}

    /*  animated tab    */
    #animated-tab .nav-tabs { width: 100%; text-align: center;}
    #animated-tab .nav > li { text-align: center; width: 20%; margin: 0 -3px 0 0; display: inline-block; border: 0; float: none; }
    #animated-tab .nav-tabs > li > a { padding: 0; display: inline-table }
    .nav-tabs > li > a { margin-bottom: 0px; margin-left: 0 !important; margin-right: 0 !important }
    .nav-tabs > li.active > a { margin-bottom: 0px;}
    .tab-style1 .nav-tabs li a:hover, .tab-style2 .nav-tabs li a:hover { padding:5px auto; border-bottom: 2px solid #000;}
    .tab-style2 .nav-tabs li a { border-bottom: 2px solid #d4d4d4; padding: 5px 0;}
    .tab-style2 .nav-tabs li.active { border: none; margin: 0;}
    .tab-style2 .nav-tabs li.active a { border-bottom: 2px solid #000; padding: 5px 0;}
    .tab-style2 .tab-content { padding: 0; border: none}
    .tab-style3 .nav-tabs { border: 1px solid #ddd;}
    .tab-style3 .nav-tabs li:first-child { margin-left: 0; border:none; border-bottom: 1px solid #e5e5e5;}
    .tab-style3 .nav-tabs li:last-child { border-bottom: none;}
    .tab-style3 .nav-tabs li { border-bottom: 1px solid #e5e5e5; border-top: none; border-right: none}
    .tab-style3 .nav-tabs li a:hover { border: none}
    .tab-style3 .nav-tabs li.active { border-bottom: 1px solid #e5e5e5;}
    .tab-style3 .tab-content { padding: 0 20px;}
    .tab-style4 .tabs-left .nav-tabs { width: 100%; padding: 0; margin: 0;}
    .tab-style4 .tab-content { width: 100%; float: left; padding: 20px;}
    .tab-style5 .tabs-left .nav-tabs { width: 100%;}
    .tab-style5 .tabs-left .nav-tabs li { border: none}
    .tab-style5 .tab-content { width: 100%; padding: 20px; background-color: #fff; border: none; float: left}
    .travel-booking .tab-style3 .nav-tabs li { margin-bottom: 1px }

    /*  one page    */
    #contact-us .medium-icon { margin-bottom: 0px;}
    #contact-us .col-md-4 {margin-bottom: 10%;}

    /*  owl carousel    */
    .owl-title-big { font-size: 26px; letter-spacing: 4px; line-height: 34px; padding: 25px 20px; width: 90%; }
    .owl-half-slider .owl-item .item { min-height: 400px; }
    .owl-half-slider .owl-item .container { min-height: 400px; }
    .owl-half-slider .container { min-height: 560px; }

    /* page titles */
    .page-title-large h1 { font-size: 20px !important; }
    h1.title {font-size: 37px !important; line-height: 45px !important;} 
    span.underline-bg {top: -20px;}

    /*  page title large    */
    .page-title-large { min-height: 250px; padding: 140px 0 0;}

    /* portfolio grid - wide with title */
    .work-3col.wide-title .grid figcaption { bottom: 0; padding: 30px 0}

    /* portfolio parallax */
    .parallax-portfolio { min-height: 420px; background-size: cover;}
    .parallax-portfolio figcaption { padding: 25px; }

    /* portfolio short description */
    .portfolio-short-description-bg { background-position: top center; background-repeat: no-repeat; padding-top: 62.5%; }
    .portfolio-short-description figure { padding: 30px; width: 100% }
    .portfolio-short-description figure h3 { font-size: 16px; }


    /* style #2 */
    .next-previous-project-style2 a { width: 100%; padding: 20px 0;}
    .next-previous-project-style2 a.border-right { border-right: 0px;}


    /*  slider typography    */
    .slider-subtitle1 { font-size: 24px; line-height: 36px; width: 138px; padding: 15px; margin-bottom: 25px; }
    .slider-subtitle2 { font-size: 38px; line-height: 49px; }

    
    /*  grid  */
    .grid-gallery ul { margin-left: 0; }

    
    /* tabs */
    .tab-style4 .tabs-left .nav-tabs li a { width: auto;}
    .tab-style5 .tabs-left .nav-tabs li a {  width: auto; }
    .tab-style2 .nav-tabs li { border: 0; margin: 0;}
    .tab-style3 .nav-tabs li.active a { top: 0;}
    .tab-style4 .tabs-left .nav-tabs li.active a { left: 0;}
    .tab-style5 .tabs-left .nav-tabs li.active a { left: 0;}
    /*.nav-tabs > li > a { margin-top: 12px;}*/
    .nav-tabs-style2 li a:hover {border: 0;}
    .nav-tabs-style2 li {text-align: center; width: auto; display: table; margin: 0 auto}
    .nav-tabs-style2 li a {margin-top: 0; padding: 5px 10px;}
    .nav-tabs-style2 li.active a  {padding: 0px 10px; margin: 5px 0}

       

    
    
    
}
@media (max-width: 700px) {

}
@media (max-width: 640px) {
    /*  custom  */
    .section-title {padding: 0 0 50px 0;}

   
    /*  slider text   */
    .owl-title {font-size: 25px; line-height: 40px;}
    .owl-subtitle {font-size: 14px; line-height: 20px;}
    #animated-tab .nav-tabs {margin: 0 0 30px; width: 100%;}

    /*  project img    */ 
    .half-project-img { min-height: 420px; }
    .project-title { line-height: 34px; }
    .half-project-small-img { min-height: 242px; }

    /*  onepage portfolio single #2    */
    .half-project-img-slider { min-height: 420px;  }

    /*      grid figcaption    
        .grid figcaption { bottom: 43%; }*/
    
    .table-scroll { overflow: hidden; overflow-x: scroll;}
}
@media (max-width: 589px) {
    
    /* typography */
    .xs-letter-spacing-2 { letter-spacing: 2px !important; }
    .xs-min-height-inherit { min-height: inherit !important; }
}
@media (max-width: 580px) {
   

}
@media (max-width: 480px) {
    /*  navigation  */
    .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse { max-height: 394px; }

    /*  custom  */
    .section-title { font-size: 16px; line-height: 21px; }
    .btn-black.btn-small.margin-two { margin-top: 5%; }
    .scrollToTop { display: none !important; }
    .highlight-button-black-background { padding: 20px 29px; }
  

    /*  carousel slide  */
    .slider-text .col-md-3 { margin: 0 auto; width: 78%; }
    .carousel-control { display: none; }
    .slider-text .separator-line { margin: 9% auto; }
    .slider-text h1 { font-size: 22px; line-height: 28px; }
    #owl-demo-products .owl-buttons { display: block; }



    /*  project img    */ 
    .half-project-img { min-height: 260px; }
    .half-project-small-img { min-height: 174px; }
    .project-header-text { margin-top: 28%; }
    .project-title { font-size: 20px; line-height: 28px; }
    .project-subtitle { font-size: 12px; line-height: 16px; margin-bottom: 3.5%; display: block; }
    .text-large { font-size: 13px; line-height: 22px;}
    .text-med { font-size: 13px; line-height: 22px; }

    /*  onepage portfolio single #2    */
    .half-project-img-slider { min-height: 260px;  }

    /*  animated    */
    #animated-tab .nav-tabs > li { border-right: 0; }
    #animated-tab .nav-tabs > li > a { font-size: 30px; }
    .service-year { font-size: 16px; line-height: 22px; }
    .animation3 span b { font-size: 20px; line-height: 28px; }

    /*  related projects   */
    .grid li { width: 100% !important; }
    .related-projects-list .masonry-items li { padding: 5px 0; }

    /*  owl carousel    */
    .owl-half-slider .owl-title { width:100%; font-size: 18px; line-height: 24px;  }
    .owl-pagination { bottom: 10px; }
    .owl-subtitle { letter-spacing: 4px; }
    .owl-title-big { font-size: 16px; line-height: 25px; padding: 15px; }
    .owl-half-slider .container { min-height: 480px; }
    .slider-typography-shop .owl-title { font-size: 24px; letter-spacing: 4px; line-height: 26px; width: 80%; } 

    /*  slider typography    */
    .slider-title-big4 { font-size: 20px; margin-bottom: 10px; }
    .slider-title-big3 { font-size: 14px; line-height: 22px; padding: 15px; margin-top: 10px; letter-spacing: 4px; }
    .slider-subtitle3 { font-size: 13px; line-height: 22px; letter-spacing: 4px; }
    .slider-subtitle2 { font-size: 22px; line-height: 30px; }
    .slider-subtitle5 { font-size: 20px; margin-bottom: 15px;}
    .slider-subtitle4 { margin-bottom: 5px; }
    .slider-number { margin-bottom: 30px; }
    .slider-title-big5 { margin-bottom: 15px; width: 85%; }

    /*  parallax    */
    .parallax-sub-title { font-size: 19px; }
    .parallax-title { margin-bottom: 15px; }   
    .parallax-number { margin-bottom: 30px; margin-top: 80px; }

    /*  blog home grid    */   
    .blog-slider-grid figcaption h3 { font-size: 13px;}

    /*  scroll down    */
    .scroll-down { bottom: 30px; }
    .page-title-large span { display: none}
    .page-title-large h1 { margin-top: 30px; line-height: 27px; }
    
    .special-offers { min-height: 348px; }

    /****************************************************
        accordions
    ****************************************************/
    .panel-title { font-size: 11px; padding: 7px 15px; }
    .panel-body { padding: 5px 15px 20px; }
    .accordion-style3 .panel-heading { padding-bottom: 20px; }
    .accordion-style3 .panel-title { font-size: 12px; line-height: 60px; padding: 0 20px; }
    .toggles-style3 .panel-title span { right: 10px; top: 8px; }
    .accordion-style3 .number { font-size: 16px; }
    .accordion-style3 .panel-body { padding: 0 20px 21px; }
    .toggles-style3 .panel-title { font-size: 12px; line-height: 18px; padding:10px; }
    .toggles-style3 .panel-body { padding: 0 20px 21px}


    /****************************************************
        features box
    ****************************************************/
    .col-md-3.col-sm-3.col-xs-4.text-center { width: 100%; }
    .features-box-style1 { width: 100%; }
    .features-box-style2 { width: 100%; }
    .features-box-style2 .separator-line { margin: 7% 0 5% !important; }

   
    /****************************************************
        popup with video
    ****************************************************/
    .video-title { font-size: 24px; line-height: 26px; }




@media (max-width: 420px) {   
    /*  typography    */
    .title-med { font-size: 22px !important; line-height: 30px !important; }
   
}
@media (max-width: 466px) {
    
    /*     footer  */
  

    
}
@media (max-width: 366px) {
   

    /*  owl carousel    */
    .owl-title {font-size: 22px; line-height: 30px} 

    /*  single - onepage portfolio single #2  */
    .slider-text-middle4 { padding: 0 15px;}
    
    /*  half screen video  */
    .video-half-screen { min-height: 31%; }
}
@media (max-width: 359px) {
    

    /*     footer  */

    
    
    /*  half screen video  */
    .video-half-screen { height: 450px;}
    
    
    

}
@media (max-width: 330px) {
    
}
/*  only mobile devices landscape view  */
@media screen and (max-width: 320px) , screen and (max-height: 480px) {
    .navbar-fixed-top .navbar-collapse, 
    .navbar-fixed-bottom .navbar-collapse { max-height: 275px !important; }
}
@media (max-width: 320px) {
    .highlight-button-black-border {font-size: 18px;padding: 10px 20px;}
    .owl-title {font-size: 18px; line-height: 24px; margin-top: 5px;}
    h1 { font-size: 26px; line-height: 32px; }

    .slider-text-bottom { vertical-align: middle; }

   
    /*  Animated tab    */
    #animated-tab .nav-tabs > li > a { font-size: 24px; }

    /*  project img    */ 
    .half-project-img { min-height: 220px; height: auto }
    .half-project-small-img { min-height: 179px; }

    /*  onepage portfolio single #2    */
    .half-project-img-slider { min-height: 220px;  }


    /*======*  architecture  *======*/
    .owl-title br { display: none; }

    
    /* pull navigation */
    .show-menu .menu-wrap {width: 100%; left: 0px !important}
    .menu-button {right: 0; margin: 30px;}
    /*  half screen video  */
    .video-half-screen { height: 450px;}
}
@media (min-width: 640px) {
       
}
@media (min-width: 768px) {
       
}
@media (min-width: 992px) {
        
}
@media (min-width: 1200px) {
	
}